body {
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 9pt;
   	color: #000000;
	font-weight: normal;
	text-align:justify;
	background-position: top left; 
	background-repeat: repeat;
}

div.divnlogo {
    background-color: #DDDDC1;
	z-index: 20;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1050px;
	height: 233px;
	text-align: left;
	padding: 0px;
	background-image: url("../images/banner.jpg");
	background-position: center center; 
	background-repeat: no-repeat;
}

div.divnbody{
    background-color: #DDDDC1;
	z-index: 1;
	position: relative;
	left: 50%;
	margin-left: -512px;
	top: 0px;
	width: 1050px;
	height: 2000px;
	padding: 1px 5px;
}

div.divncontent {
	background-color: #DDDDC1;
	background-repeat:no-repeat;
	position: absolute;
	top: 300px;
	width: 1050px;
	height: 1860px;
	z-index: 15;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
	color: #000000;
	text-align:center;
}

P
{
    FONT-FAMILY: Times, serif;
    FONT-SIZE: 11pt
}
P.paraheading1
{
    TEXT-ALIGN: right;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
	FONT-WEIGHT: normal;
	COLOR: #797653;
}
P.paraheading2
{
    TEXT-ALIGN: center;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
	FONT-WEIGHT: normal;
	COLOR: #797653;
}
P.paraheading3
{
    TEXT-ALIGN: left;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
	FONT-WEIGHT: normal;
	COLOR: #797653;
}
P.parabody
{
    TEXT-ALIGN: center;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
P.parabody1
{
    TEXT-ALIGN: left;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
	FONT-WEIGHT: normal;
	COLOR: #797653;
}
P.paracaption
{
    TEXT-ALIGN: center;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	COLOR: #000000;
}
UL.list1
{
	LIST-STYLE-POSITION: outside;
	LIST-STYLE-TYPE: disc;
	COLOR: #C00000;
}

SPAN.blacktext
{
	FONT-FAMILY: Times, serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13pt;
	COLOR: #000000;
}

SPAN.blacktext2
{
	FONT-FAMILY: Times, serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11pt;
	COLOR: #000000;
}

LABEL
{
    FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, sans-serif;
    FONT-SIZE: 9pt
}
A
{
    FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, sans-serif;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: blue;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: green;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: blue;
    TEXT-DECORATION: none
}
A.anchormenu
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.anchormenu:link
{
    COLOR: blue;
    TEXT-DECORATION: none
}
A.anchormenu:active
{
    COLOR: green;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.anchormenu:visited
{
    COLOR: green;
    TEXT-DECORATION: none
}
INPUT
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
TEXTAREA
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
SELECT
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
DIV.link
{
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}

.SearchPage {
  position:relative;
  left: 99px;
  top: 79px;
  width: 800px;
  height: 800px;
  background-image: url("images/srchback.gif");
  background-position: top left; 
  background-repeat: no-repeat;
}

INPUT.IShadow
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
	border-style: solid;
	border-color: #909090;
	border-width: 1px 3px 3px 1px;
}

SELECT.SShadow
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
	border-style: solid;
	border-color: #909090;
	border-width: 1px 3px 3px 1px;
}

INPUT.BGrey
{
    cursor:pointer;
	 width: 80px;
	 height: 30px;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 8pt;
    font-weight: bold;
    color: #B0B0B0;
    background-color: #FFFFFF;
    border-color: #909090;
    padding: 1px 2px;
}

INPUT.BGrey.hover
{
    border: 1px #FF0000;
}

.toolbutton { 
    cursor:pointer;
    font: bold 84% Tahoma, Geneva, Helvetica, Arial, sans-serif; 
    color: #0000C0;
    background-color: #F0E0D0;
	border: 1px solid;
	border-color: #696, #363, #696, #393;
    width: 100px;	
    padding: 1px 2px;
	
}
.toolbutton:hover {color: #C00000; border-color: #C63, #930, #930, #C63;}

.menubutton { 
    cursor:pointer;
    font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif; 
    font-size: 9pt;
    font-weight: bold;
    color: #000000;
    width: 200px;	
    padding: 1px 2px;
	 background: #c0c0c0;
    
	
}
.menubutton:hover {color: #0000ff;}

.formbutton { 
    cursor:pointer;
    font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif; 
    font-size: 9pt;
    font-weight: bold;
    color: #000000;
    padding: 1px 2px;
	 background: #c0c0c0;
    
	
}
.formbutton:hover {color: #ff0000;}

.redbutton { 
    cursor:pointer;
    font: bold 84% Tahoma, Geneva, Helvetica, Arial, sans-serif; 
    color: #C00000;
    background-color: #F0E0D0;
	border: 1px solid;
	border-color: #696, #363, #696, #393;
    width: 100px;	
    padding: 1px 2px;
	
}
.redbutton:hover {color: #FF0000; border-color: #C63, #930, #930, #C63;}

.hdrbutton { 
    cursor:pointer;
    font: bold 84% Tahoma, Geneva, Helvetica, Arial, sans-serif; 
    color: #00C000;
    background-color: #F0E0D0;
	border: 1px solid;
	border-color: #696, #363, #696, #393;
    width: 200px;	
    padding: 1px 2px;
	
}
.hdrbutton:hover {color: #0000C0; border-color: #C63, #930, #930, #C63;}


HR.whiteline
{
   height: 1px;
   width: 1000px;
   left: 50%;
   margin-left: -500px;
   background: #FFFFFF;
   margin: 0px;
}

HR.blueline
{
   height: 2px;
   width: 100%;
   background: #0000FF;
   margin: 0px;
}


.bl {background: url("images/bl.gif") 0 100% no-repeat #E68200; width: 100em}
.br {background: url("images/br.gif") 100% 100% no-repeat;}
.tl {background: url("images/tl.gif") 0 0 no-repeat;}
.tr {background: url("images/tr.gif") 100% 0 no-repeat; padding: 10px}

.rcbl {background: url("images/rcbl.gif") 0 100% no-repeat #FF0000; width: 50em}
.rcbr {background: url("images/rcbr.gif") 100% 100% no-repeat;}
.rctl {background: url("images/rctl.gif") 0 0 no-repeat;}
.rctr {background: url("images/rctr.gif") 100% 0 no-repeat; padding: 10px}

.rcbll {background: url("images/rcbll.gif") 0 100% no-repeat #FF0000; width: 50em}
.rcbrl {background: url("images/rcbrl.gif") 100% 100% no-repeat;}
.rctll {background: url("images/rctll.gif") 0 0 no-repeat;}
.rctrl {background: url("images/rctrl.gif") 100% 0 no-repeat; padding: 50px}

.gcbll {background: url("images/gcbll.gif") 0 100% no-repeat #C6C1B2; width: 36em}
.gcbrl {background: url("images/gcbrl.gif") 100% 100% no-repeat;}
.gctll {background: url("images/gctll.gif") 0 0 no-repeat;}
.gctrl {background: url("images/gctrl.gif") 100% 0 no-repeat; padding: 50px}

#ContentSales {
   width: 900px;
   margin: auto;
   clear: both;
   background-image: #FFFFFF url("images/new-clients2.gif");
   background-repeat: no-repeat;
   overflow: auto;
}



.clear {font-size: 1px; height: 1px}

IMG.imgcenter
{
	DISPLAY: block;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
}
IMG.imgleft
{
	FLOAT: left;
	MARGIN: 15px;
}
IMG.imgright
{
	FLOAT: right;
	MARGIN: 15px;
}
div.greenbar
  {
  position: relative;
  width: 800px;
  z-index: 15;
  color: #000000;
  float: left;
  height:47px;
  border:0px;
}

p.greenbartext 
{
  background-color: #FFFFFF;
  background-repeat:no-repeat;
  background-image: url('../images/greenbar.gif');
  width: 800px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight:bold;
  TEXT-ALIGN: center;
  FONT-FAMILY: Times, serif;
  FONT-SIZE: 24pt;
  color:#FFFFFF;
  }

div.bluearea
{ 
  background-color: #0000C0;
  position: relative;
  width: 800px;
  z-index: 15;
  float: left;
  color: #000000;
  height:205px;
  border:0px;
}
p.cloudtext 
  {
  background-color: #0000C0;
  background-repeat:repeat;
  background-image: url('../images/clouds.jpg');
  width: 1000px;
  height: 185px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight:normal;
  TEXT-ALIGN: left;
  FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, sans-serif;
  FONT-SIZE: 11pt;
  color:#FFFFFF;
  }
div.whitestripe
{ 
  background-color: #FFFFFF;
  position: relative;
  width: 800px;
  z-index: 15;
  float: left;
  color: #000000;
  height:20px;
  border:0px;
}
